## sali-x86 64-1.6.10

=== server/debian/changelog ===
sali (1.5.8-1) unstable; urgency=low

  *  Bumped version number to make it the same as with SALI

 -- Dennis Stam <dennis.stam@surfsara.nl>  Wed, 06 Mar 2013 09:34:28 +0100

sali (1.5.0-6) unstable; urgency=low

  * Fixed import BitTornado to SaliBitTornado

 -- Dennis Stam <dennis.stam@surfsara.nl>  Mon, 21 May 2012 12:17:37 +0200

sali (1.5.0-5) unstable; urgency=low

  * Fixed a indentent error 

 -- Dennis Stam <dennis.stam@surfsara.nl>  Mon, 21 May 2012 12:10:38 +0200

sali (1.5.0-4) unstable; urgency=low

  * Now you can specify multiple tracker/announce urls. separate with ,

 -- Dennis Stam <dennis.stam@surfsara.nl>  Mon, 21 May 2012 12:08:34 +0200

sali (1.5.0-3) unstable; urgency=low

  * Just changed some defaults 

 -- Bas van der Vlies <bas.vandervlies@surfsara.nl>  Wed, 02 May 2012 11:29:06 +0200

sali (1.5.0-2) unstable; urgency=low

  * Removed the logrotate file

 -- Dennis Stam <dennis.stam@surfsara.nl>  Thu, 26 Apr 2012 08:37:03 +0200

sali (1.5.0-1) unstable; urgency=low

  * Changed the logging to timed rotated

 -- Dennis Stam <dennis.stam@surfsara.nl>  Thu, 26 Apr 2012 08:32:58 +0200

sali (1.4.0-2) unstable; urgency=low

  * Debian package change.

 -- Dennis Stam <dennis.stam@surfsara.nl>  Fri, 04 Mar 2011 11:57:33 +0100

sali (1.4.0-1) unstable; urgency=low

  * Initial release.

 -- Dennis Stam <dennis.stam@surfsara.nl>  Thu, 03 Mar 2011 14:41:23 +0100
